<!doctype html>
<html xmlns=http://www.w3.org/1999/xhtml xml:lang=en-US lang=en-us prefix="og: http://ogp.me/ns#">
    <head>
        <meta charset=utf-8>
        <title>Test index file</title>
    </head>
    <body>
        <h1>Build test</h1>
    </body>
</html>
